.scrollToTop {
	padding:9px 12px;
	text-align:center;
	background: whiteSmoke;
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	position:fixed;
	bottom:50px;
	right:0px;
	display:none;
	background: #3F3F3F;
}

.scrollToTop:hover {
		text-decoration:none;
		color: #8996A8;;
}
	
/* View Show PDF */
.showpdf {
	width: 100%;
	height: 700px;
	max-height: 900px;
}

.mailbox-read-info{
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}

.mailbox-read-message{
	border-bottom: 1px solid #e6e6e6;
}

.control-sidebar {
    right: -40%;
    width: 40%;
}

.control-sidebar.control-sidebar-open {
    right: 0;
    width: 40%;
}

@media (max-width: 576px) {
    .control-sidebar.control-sidebar-open {
        width: 60%;
    }
}

@media (max-width: 768px) {
    .control-sidebar.control-sidebar-open {
        width: 100%;
    }
}